Activity log for bug #1636583

Date Who What changed Old value New value Message
2016-10-25 17:37:44 Joshua Powers bug added bug
2016-10-25 17:38:04 Joshua Powers debootstrap (Ubuntu): assignee Joshua Powers (powersj)
2016-10-25 17:38:11 Joshua Powers debootstrap (Ubuntu): status New In Progress
2016-10-25 17:38:13 Joshua Powers debootstrap (Ubuntu): importance Undecided High
2016-10-25 17:38:45 Joshua Powers nominated for series Ubuntu Xenial
2016-10-25 17:38:45 Joshua Powers nominated for series Ubuntu Precise
2016-10-25 17:38:45 Joshua Powers nominated for series Ubuntu Yakkety
2016-10-25 17:38:45 Joshua Powers nominated for series Ubuntu Trusty
2016-10-25 17:39:06 Joshua Powers bug added subscriber Ubuntu Server Team
2016-10-25 19:18:53 Robie Basak bug task added debootstrap (Ubuntu Precise)
2016-10-25 19:18:58 Robie Basak bug task added debootstrap (Ubuntu Trusty)
2016-10-25 19:19:02 Robie Basak bug task added debootstrap (Ubuntu Xenial)
2016-10-25 19:19:07 Robie Basak bug task added debootstrap (Ubuntu Yakkety)
2016-10-25 22:29:02 Joshua Powers debootstrap (Ubuntu Precise): assignee Joshua Powers (powersj)
2016-10-25 22:29:03 Joshua Powers debootstrap (Ubuntu Trusty): assignee Joshua Powers (powersj)
2016-10-25 22:29:05 Joshua Powers debootstrap (Ubuntu Xenial): assignee Joshua Powers (powersj)
2016-10-25 22:29:06 Joshua Powers debootstrap (Ubuntu Yakkety): assignee Joshua Powers (powersj)
2016-10-25 22:29:09 Joshua Powers debootstrap (Ubuntu Precise): status New In Progress
2016-10-25 22:29:12 Joshua Powers debootstrap (Ubuntu Trusty): status New In Progress
2016-10-25 22:29:13 Joshua Powers debootstrap (Ubuntu Xenial): status New In Progress
2016-10-25 22:29:15 Joshua Powers debootstrap (Ubuntu Yakkety): status New In Progress
2016-10-26 14:35:14 Joshua Powers attachment added debootstrap_1.0.40~ubuntu0.11.debdiff https://bugs.launchpad.net/ubuntu/+source/debootstrap/+bug/1636583/+attachment/4767683/+files/debootstrap_1.0.40~ubuntu0.11.debdiff
2016-10-26 14:35:38 Joshua Powers attachment added debootstrap_1.0.59ubuntu0.6.debdiff https://bugs.launchpad.net/ubuntu/+source/debootstrap/+bug/1636583/+attachment/4767687/+files/debootstrap_1.0.59ubuntu0.6.debdiff
2016-10-26 14:36:02 Joshua Powers attachment added debootstrap_1.0.78+nmu1ubuntu1.2.debdiff https://bugs.launchpad.net/ubuntu/+source/debootstrap/+bug/1636583/+attachment/4767688/+files/debootstrap_1.0.78+nmu1ubuntu1.2.debdiff
2016-10-26 14:36:20 Joshua Powers attachment added debootstrap_1.0.81ubuntu3.debdiff https://bugs.launchpad.net/ubuntu/+source/debootstrap/+bug/1636583/+attachment/4767689/+files/debootstrap_1.0.81ubuntu3.debdiff
2016-10-26 14:36:38 Joshua Powers bug added subscriber Ubuntu Sponsors Team
2016-10-26 16:36:29 Robie Basak removed subscriber Ubuntu Sponsors Team
2016-10-26 19:48:41 Andy Whitcroft debootstrap (Ubuntu Yakkety): status In Progress Fix Committed
2016-10-26 19:48:43 Andy Whitcroft bug added subscriber Ubuntu Stable Release Updates Team
2016-10-26 19:48:46 Andy Whitcroft bug added subscriber SRU Verification
2016-10-26 19:48:49 Andy Whitcroft tags verification-needed
2016-10-26 19:53:15 Andy Whitcroft debootstrap (Ubuntu Xenial): status In Progress Fix Committed
2016-10-26 19:56:39 Andy Whitcroft debootstrap (Ubuntu Trusty): status In Progress Fix Committed
2016-10-26 19:59:10 Andy Whitcroft debootstrap (Ubuntu): status In Progress Fix Released
2016-10-26 20:00:07 Andy Whitcroft debootstrap (Ubuntu Precise): status In Progress Fix Committed
2016-10-26 21:32:52 Joshua Powers tags verification-needed verification-done
2016-10-27 19:16:43 Mathew Hodson debootstrap (Ubuntu Precise): importance Undecided High
2016-10-27 19:16:45 Mathew Hodson debootstrap (Ubuntu Trusty): importance Undecided High
2016-10-27 19:16:47 Mathew Hodson debootstrap (Ubuntu Xenial): importance Undecided High
2016-10-27 19:16:49 Mathew Hodson debootstrap (Ubuntu Yakkety): importance Undecided High
2016-10-28 02:40:07 Launchpad Janitor debootstrap (Ubuntu Precise): status Fix Committed Fix Released
2016-10-28 02:40:13 Adam Conrad removed subscriber Ubuntu Stable Release Updates Team
2016-10-28 02:40:19 Launchpad Janitor debootstrap (Ubuntu Trusty): status Fix Committed Fix Released
2016-10-28 02:40:28 Launchpad Janitor debootstrap (Ubuntu Xenial): status Fix Committed Fix Released
2016-10-28 02:40:34 Launchpad Janitor debootstrap (Ubuntu Yakkety): status Fix Committed Fix Released